Subject: Re: has mail been read?

From: [email-masked]
Date: 11 Oct 1996 00:17:20 GMT

In article <[email-masked]>
you wrote:

> Paul O Bartlett <[email-masked]> schrieb
> am Tue, 8 Oct 1996 07:54:42 -0400 in comp.mail.pine:
> POB> On 8 Oct 1996, Laurie Fuchs wrote:
> 
>> Is there anyway to know whether or not mail I have sent has been read or
>> not? Thanks to anyone that has any information.
> 
> POB>     In general, NO.  There are some proprietary mail systems which will
> POB> do this, but there simply is no way to do it across the Internet.  I'm
> POB> afraid you're out of luck.  Sorry.
> 
> Incorrect.
> 	finger user@domain 
> 	will do the job. That's what finger is for.

	Well.....maybe....but you can't finger my account since I'm behind
a firewall.  I dare say that this is the case many times....

	Ed